[Desktop Entry]
Encoding=UTF-8
Name=upsSmartView 
Exec=/usr/local/upsSmartView/upsSmartView.sh    
Icon=/usr/local/upsSmartView/upsSmartView.png
Comment="released_on_2022_01_12"
Terminal=false
Type=Application
	    
